{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "Manager": "Data Source=DESKTOP-48DR3LK\\SQLEXPRESS;Initial Catalog=Manager;User ID=shakti;Password=1234"
  }
}
